Package: gkrellm-leds / 0.8.0-1.3

Metadata

Package Version Patches format
gkrellm-leds 0.8.0-1.3 unknown

The format of the patches in the package is not yet supported!